[MAIN]
AppName=Pazera WebM Converter
AppVer=1.0
DisplayName=50% of original\t\t\t\t\t\t\tThreads: Auto\nHigh speed\t\t\t\t\t\t\t\tPasses: 1 [clb=248,236,201][clf=000,000,000]
[VIDEO]
VideoCodec=0
VideoBitrate=
VideoMinBitrate=
VideoMaxBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
EncoderThreads=
VideoEncodingMode=0
VideoCRF=1
VideoCRFValue=4
Interlacing=0
Resolution=26
ResWidth=320
ResHeight=240
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateValue=15
QMin=0
QMinValue=8
QMax=0
QMaxValue=50
GOPSize=
BufferSizeKB=2048
Slices=0
SlicesValue=2
Vp8Quality=0
Vp8QualityValue=1
Vp8CpuUsed=0
Vp8CpuUsedValue=0
Vp8Profile=0
Vp8ProfileValue=0
Vp8LagInFrames=0
Vp8LagInFramesValue=16
Vp8AutoAltRef=0
Vp8ErrorResilient=0
[AUDIO]
AudioCodec=0
AudioBitrate=
AudioBitrateMode=0
AudioQuality=4
AudioSampling=
AudioChannels=0
Volume=100
[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
